## fastrtps (iron) - 2.10.2-1

The packages in the `fastrtps` repository were released into the `iron` distro by running `/usr/local/bin/bloom-release -r iron fastrtps` on `Fri, 18 Aug 2023 12:05:46 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.10.1-2`
- old version: `2.10.1-3`
- new version: `2.10.2-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (iron) - 2.10.1-3

The packages in the `fastrtps` repository were released into the `iron` distro by running `/usr/local/bin/bloom-release -r iron fastrtps` on `Mon, 14 Aug 2023 04:59:45 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.10.1-2`
- old version: `2.10.1-2`
- new version: `2.10.1-3`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (humble) - 2.6.6-1

The packages in the `fastrtps` repository were released into the `humble` distro by running `/usr/local/bin/bloom-release -r humble fastrtps` on `Mon, 07 Aug 2023 05:52:39 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.6.5-1`
- old version: `2.6.5-1`
- new version: `2.6.6-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.11.1-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/usr/local/bin/bloom-release -r rolling fastrtps` on `Tue, 18 Jul 2023 05:56:54 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.11.0-1`
- old version: `2.11.0-1`
- new version: `2.11.1-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.11.0-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/usr/local/bin/bloom-release -r rolling -e fastrtps` on `Thu, 06 Jul 2023 08:06:12 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.10.1-1`
- old version: `2.10.1-1`
- new version: `2.11.0-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (humble) - 2.6.5-1

The packages in the `fastrtps` repository were released into the `humble` distro by running `/usr/local/bin/bloom-release -r humble fastrtps` on `Wed, 21 Jun 2023 09:54:03 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.6.4-1`
- old version: `2.6.4-1`
- new version: `2.6.5-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (foxy) - 2.1.4-1

The packages in the `fastrtps` repository were released into the `foxy` distro by running `/usr/local/bin/bloom-release -r foxy -y fastrtps` on `Fri, 19 May 2023 07:57:40 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.1.3-1`
- old version: `2.1.3-1`
- new version: `2.1.4-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.10.1-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/usr/local/bin/bloom-release -r rolling fastrtps` on `Tue, 04 Apr 2023 13:25:10 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.9.1-4`
- old version: `2.10.0-1`
- new version: `2.10.1-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.10.0-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/usr/local/bin/bloom-release -r rolling fastrtps` on `Fri, 31 Mar 2023 05:51:18 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.9.1-4`
- old version: `2.9.1-4`
- new version: `2.10.0-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (foxy) - 2.1.3-1

The packages in the `fastrtps` repository were released into the `foxy` distro by running `/usr/local/bin/bloom-release -e -t foxy -r foxy fastrtps` on `Fri, 27 Jan 2023 08:46:57 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.1.2-1`
- old version: `2.1.2-1`
- new version: `2.1.3-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.9.1-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/usr/local/bin/bloom-release -r rolling fastrtps` on `Thu, 19 Jan 2023 07:11:09 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.9.0-1`
- old version: `2.9.0-1`
- new version: `2.9.1-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (humble) - 2.6.4-1

The packages in the `fastrtps` repository were released into the `humble` distro by running `/usr/local/bin/bloom-release -r humble fastrtps` on `Tue, 17 Jan 2023 15:17:29 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.6.3-1`
- old version: `2.6.3-1`
- new version: `2.6.4-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.9.0-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/usr/local/bin/bloom-release -r rolling fastrtps` on `Wed, 11 Jan 2023 12:29:51 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.8.1-1`
- old version: `2.8.1-1`
- new version: `2.9.0-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (humble) - 2.6.3-1

The packages in the `fastrtps` repository were released into the `humble` distro by running `/usr/local/bin/bloom-release -r humble fastrtps` on `Thu, 01 Dec 2022 12:20:59 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.6.2-1`
- old version: `2.6.2-1`
- new version: `2.6.3-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (galactic) - 2.3.6-1

The packages in the `fastrtps` repository were released into the `galactic` distro by running `/usr/local/bin/bloom-release -r galactic fastrtps` on `Fri, 25 Nov 2022 11:58:12 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.3.5-1`
- old version: `2.3.5-1`
- new version: `2.3.6-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.8.1-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/usr/bin/bloom-release -r rolling fastrtps` on `Wed, 23 Nov 2022 15:09:47 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.8.0-1`
- old version: `2.8.0-1`
- new version: `2.8.1-1`

Versions of tools used:

- bloom version: `0.10.7`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.8.0-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/usr/bin/bloom-release -r rolling fastrtps -e` on `Fri, 30 Sep 2022 05:40:03 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.7.1-1`
- old version: `2.7.1-1`
- new version: `2.8.0-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.5.2`
- rosdep version: `0.22.1`
- rosdistro version: `0.9.0`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.7.1-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/home/steven/osrf/bloom/.direnv/python-3.10.7/bin/bloom-release -r rolling fastrtps -e` on `Wed, 14 Sep 2022 13:31:17 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.6.0-3`
- old version: `2.6.0-3`
- new version: `2.7.1-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.5.2`
- rosdep version: `0.22.1`
- rosdistro version: `0.9.0`
- vcstools version: `0.1.42`


## fastrtps (galactic) - 2.3.5-1

The packages in the `fastrtps` repository were released into the `galactic` distro by running `/home/steven/osrf/bloom/.direnv/python-3.10.6/bin/bloom-release -r galactic -e fastrtps` on `Wed, 24 Aug 2022 21:14:20 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.3.4-1`
- old version: `2.3.4-1`
- new version: `2.3.5-1`

Versions of tools used:

- bloom version: `0.11.1`
- catkin_pkg version: `0.5.2`
- rosdep version: `0.22.1`
- rosdistro version: `0.9.0`
- vcstools version: `0.1.42`


## fastrtps (foxy) - 2.1.2-1

The packages in the `fastrtps` repository were released into the `foxy` distro by running `/home/steven/osrf/bloom/.direnv/python-3.10.6/bin/bloom-release -r foxy -e fastrtps` on `Wed, 24 Aug 2022 20:57:22 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.1.1-1`
- old version: `2.1.1-1`
- new version: `2.1.2-1`

Versions of tools used:

- bloom version: `0.11.1`
- catkin_pkg version: `0.5.2`
- rosdep version: `0.22.1`
- rosdistro version: `0.9.0`
- vcstools version: `0.1.42`


## fastrtps (humble) - 2.6.2-1

The packages in the `fastrtps` repository were released into the `humble` distro by running `/usr/bin/bloom-release --track humble -r humble fastrtps` on `Wed, 27 Jul 2022 13:44:25 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.6.1-1`
- old version: `2.6.1-1`
- new version: `2.6.2-1`

Versions of tools used:

- bloom version: `0.11.2`
- catkin_pkg version: `0.5.2`
- rosdep version: `0.22.1`
- rosdistro version: `0.9.0`
- vcstools version: `0.1.42`


## fastrtps (humble) - 2.6.1-1

The packages in the `fastrtps` repository were released into the `humble` distro by running `/usr/bin/bloom-release --rosdistro humble --track humble fastrtps` on `Mon, 13 Jun 2022 11:23:14 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.6.0-3`
- old version: `2.6.0-3`
- new version: `2.6.1-1`

Versions of tools used:

- bloom version: `0.11.1`
- catkin_pkg version: `0.5.2`
- rosdep version: `0.21.0`
- rosdistro version: `0.9.0`
- vcstools version: `0.1.42`


## fastrtps (humble) - 2.6.0-3

The packages in the `fastrtps` repository were released into the `humble` distro by running `/home/steven/osrf/bloom/.direnv/python-3.10.4/bin/bloom-release -r humble fastrtps` on `Sat, 23 Apr 2022 00:25:03 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.6.0-2`
- old version: `2.6.0-2`
- new version: `2.6.0-3`

Versions of tools used:

- bloom version: `0.11.1`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (humble) - 2.6.0-2

The packages in the `fastrtps` repository were released into the `humble` distro by running `/home/steven/osrf/bloom/.direnv/python-3.10.4/bin/bloom-release -r humble fastrtps` on `Wed, 20 Apr 2022 17:32:01 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `null`
- old version: `2.6.0-1`
- new version: `2.6.0-2`

Versions of tools used:

- bloom version: `0.11.0`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (humble) - 2.6.0-1

The packages in the `fastrtps` repository were released into the `humble` distro by running `/home/steven/osrf/bloom/.direnv/python-3.10.4/bin/bloom-release -r humble -n fastrtps` on `Wed, 20 Apr 2022 17:15:42 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `null`
- old version: `null`
- new version: `2.6.0-1`

Versions of tools used:

- bloom version: `0.11.0`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.6.0-3

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/home/steven/osrf/bloom/.direnv/python-3.10.4/bin/bloom-release -r rolling fastrtps -e` on `Tue, 29 Mar 2022 20:52:15 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.6.0-1`
- old version: `2.6.0-2`
- new version: `2.6.0-3`

Versions of tools used:

- bloom version: `0.10.7`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.6.0-2

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/home/steven/osrf/bloom/.direnv/python-3.10.4/bin/bloom-release -r rolling fastrtps -e` on `Tue, 29 Mar 2022 18:14:44 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.6.0-1`
- old version: `2.6.0-1`
- new version: `2.6.0-2`

Versions of tools used:

- bloom version: `0.10.7`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.6.0-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/home/steven/osrf/bloom/.direnv/python-3.10.2/bin/bloom-release -e -r rolling fastrtps` on `Fri, 18 Mar 2022 17:17:01 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.3.4-5`
- old version: `2.3.4-5`
- new version: `2.6.0-1`

Versions of tools used:

- bloom version: `0.10.7`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.3.4-5

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/home/steven/osrf/bloom/.direnv/python-3.10.2/bin/bloom-release -r rolling fastrtps` on `Tue, 15 Feb 2022 22:11:42 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.3.4-4`
- old version: `2.3.4-4`
- new version: `2.3.4-5`

Versions of tools used:

- bloom version: `0.10.7`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.3.4-4

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/home/steven/osrf/bloom/.direnv/python-3.10.2/bin/bloom-release -r rolling fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Tue, 15 Feb 2022 04:19:52 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.3.4-2`
- old version: `2.3.4-3`
- new version: `2.3.4-4`

Versions of tools used:

- bloom version: `0.10.7`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.3.4-3

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/home/steven/osrf/bloom/.direnv/python-3.10.2/bin/bloom-release -e -r rolling fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Sat, 12 Feb 2022 15:41:54 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.3.4-2`
- old version: `2.3.4-2`
- new version: `2.3.4-3`

Versions of tools used:

- bloom version: `0.10.7`
- catkin_pkg version: `0.4.24`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (foxy) - 2.1.1-1

The packages in the `fastrtps` repository were released into the `foxy` distro by running `/home/steven/osrf/bloom/.direnv/python-3.9.6/bin/bloom-release -d -r foxy fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Thu, 14 Oct 2021 14:31:15 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.0.2-2`
- old version: `2.0.2-2`
- new version: `2.1.1-1`

Versions of tools used:

- bloom version: `0.10.7`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.21.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.3.4-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/home/cottsay/.local/bin/bloom-release fastrtps -r rolling` on `Wed, 04 Aug 2021 21:10:30 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.3.1-2`
- old version: `2.3.1-2`
- new version: `2.3.4-1`

Versions of tools used:

- bloom version: `0.10.7`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.1`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (galactic) - 2.3.4-1

The packages in the `fastrtps` repository were released into the `galactic` distro by running `/home/cottsay/.local/bin/bloom-release fastrtps -r galactic` on `Wed, 04 Aug 2021 20:58:49 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.3.1-1`
- old version: `2.3.1-1`
- new version: `2.3.4-1`

Versions of tools used:

- bloom version: `0.10.7`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.1`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.3.1-2

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/home/steven/osrf/bloom/.direnv/python-3.9.4/bin/bloom-release -r rolling fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Tue, 04 May 2021 22:53:42 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.3.1-1`
- old version: `2.3.1-1`
- new version: `2.3.1-2`

Versions of tools used:

- bloom version: `0.10.7`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.1`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.3.1-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/home/steven/osrf/bloom/.direnv/python-3.9.4/bin/bloom-release -r rolling fastrtps -e --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Tue, 04 May 2021 21:26:02 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.3.0-1`
- old version: `2.3.0-1`
- new version: `2.3.1-1`

Versions of tools used:

- bloom version: `0.10.7`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.1`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (galactic) - 2.3.1-1

The packages in the `fastrtps` repository were released into the `galactic` distro by running `/home/steven/osrf/bloom/.direnv/python-3.9.4/bin/bloom-release -r galactic fastrtps -e --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Tue, 04 May 2021 21:02:26 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.3.0-2`
- old version: `2.3.0-2`
- new version: `2.3.1-1`

Versions of tools used:

- bloom version: `0.10.7`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.1`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.3.0-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/usr/bin/bloom-release --track rolling --rosdistro rolling fastrtps --edit` on `Wed, 31 Mar 2021 13:33:47 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.1.1-1`
- old version: `2.1.1-1`
- new version: `2.3.0-1`

Versions of tools used:

- bloom version: `0.10.3`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.1.1-1

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/usr/bin/bloom-release --track rolling --rosdistro rolling fastrtps --edit` on `Wed, 24 Mar 2021 15:42:12 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.0.0-7`
- old version: `2.0.0-7`
- new version: `2.1.1-1`

Versions of tools used:

- bloom version: `0.10.2`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.0.0-7

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/home/cottsay/.local/bin/bloom-release fastrtps -r rolling` on `Fri, 12 Mar 2021 22:25:15 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.0.0-4`
- old version: `2.0.0-6`
- new version: `2.0.0-7`

Versions of tools used:

- bloom version: `0.10.2`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.0.0-6

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/home/cottsay/.local/bin/bloom-release fastrtps -r rolling` on `Fri, 12 Mar 2021 04:15:32 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.0.0-4`
- old version: `2.0.0-5`
- new version: `2.0.0-6`

Versions of tools used:

- bloom version: `0.10.2`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (rolling) - 2.0.0-5

The packages in the `fastrtps` repository were released into the `rolling` distro by running `/home/cottsay/.local/bin/bloom-release fastrtps -r rolling` on `Fri, 12 Mar 2021 01:22:56 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.0.0-4`
- old version: `2.0.0-4`
- new version: `2.0.0-5`

Versions of tools used:

- bloom version: `0.10.1`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (dashing) - 1.8.4-3

The packages in the `fastrtps` repository were released into the `dashing` distro by running `/usr/bin/bloom-release --track dashing --rosdistro dashing fastrtps` on `Fri, 26 Feb 2021 16:11:45 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.8.4-1`
- old version: `1.8.4-2`
- new version: `1.8.4-3`

Versions of tools used:

- bloom version: `0.10.1`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (dashing) - 1.8.4-2

The packages in the `fastrtps` repository were released into the `dashing` distro by running `/usr/bin/bloom-release --track dashing --rosdistro dashing fastrtps` on `Fri, 26 Feb 2021 16:03:48 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.8.4-1`
- old version: `1.8.4-1`
- new version: `1.8.4-2`

Versions of tools used:

- bloom version: `0.10.1`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (foxy) - 2.0.2-2

The packages in the `fastrtps` repository were released into the `foxy` distro by running `/usr/bin/bloom-release --track foxy --rosdistro foxy fastrtps` on `Thu, 25 Feb 2021 20:13:32 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.0.2-1`
- old version: `2.0.2-1`
- new version: `2.0.2-2`

Versions of tools used:

- bloom version: `0.10.1`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.20.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (foxy) - 2.0.2-1

The packages in the `fastrtps` repository were released into the `foxy` distro by running `/usr/bin/bloom-release -r foxy fastrtps --edit` on `Mon, 16 Nov 2020 15:12:06 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.0.1-1`
- old version: `2.0.1-1`
- new version: `2.0.2-1`

Versions of tools used:

- bloom version: `0.10.0`
- catkin_pkg version: `0.4.23`
- rosdep version: `0.19.0`
- rosdistro version: `0.8.3`
- vcstools version: `0.1.42`


## fastrtps (dashing) - 1.8.4-1

The packages in the `fastrtps` repository were released into the `dashing` distro by running `/home/steven/.local/bin/bloom-release -r dashing fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Fri, 23 Oct 2020 19:45:10 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.8.2-1`
- old version: `1.8.2-1`
- new version: `1.8.4-1`

Versions of tools used:

- bloom version: `0.10.0`
- catkin_pkg version: `0.4.16`
- rosdep version: `0.18.0`
- rosdistro version: `0.8.0`
- vcstools version: `0.1.42`


## fastrtps (foxy) - 2.0.1-1

The packages in the `fastrtps` repository were released into the `foxy` distro by running `/usr/bin/bloom-release -r foxy fastrtps --edit` on `Mon, 27 Jul 2020 18:47:20 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-DDS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.0.0-3`
- old version: `2.0.0-3`
- new version: `2.0.1-1`

Versions of tools used:

- bloom version: `0.9.7`
- catkin_pkg version: `0.4.22`
- rosdep version: `0.19.0`
- rosdistro version: `0.8.2`
- vcstools version: `0.1.42`


## fastrtps (foxy) - 2.0.0-3

The packages in the `fastrtps` repository were released into the `foxy` distro by running `/usr/bin/bloom-release -r foxy fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Mon, 01 Jun 2020 19:22:00 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `2.0.0-2`
- old version: `2.0.0-2`
- new version: `2.0.0-3`

Versions of tools used:

- bloom version: `0.9.7`
- catkin_pkg version: `0.4.14`
- rosdep version: `0.18.0`
- rosdistro version: `0.8.0`
- vcstools version: `0.1.42`


## fastrtps (eloquent) - 1.9.3-2

The packages in the `fastrtps` repository were released into the `eloquent` distro by running `/home/steven/osrf/bloom/myscripts/venv/bin/bloom-release -d -r eloquent fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release.git` on `Tue, 18 Feb 2020 17:22:21 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/ros2/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.9.3-1`
- old version: `1.9.3-1`
- new version: `1.9.3-2`

Versions of tools used:

- bloom version: `0.9.1`
- catkin_pkg version: `0.4.16`
- rosdep version: `0.18.0`
- rosdistro version: `0.8.0`
- vcstools version: `0.1.42`


## fastrtps (eloquent) - 1.9.3-1

The packages in the `fastrtps` repository were released into the `eloquent` distro by running `/usr/bin/bloom-release -r eloquent fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Thu, 14 Nov 2019 18:12:38 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.9.2-2`
- old version: `1.9.2-2`
- new version: `1.9.3-1`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.16.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## fastrtps (eloquent) - 1.9.2-2

The packages in the `fastrtps` repository were released into the `eloquent` distro by running `/home/steven/osrf/bloom/.direnv/python-3.7.4/bin/bloom-release -r eloquent fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Wed, 13 Nov 2019 14:53:59 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.9.2-1`
- old version: `1.9.2-1`
- new version: `1.9.2-2`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.15.2`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## fastrtps (eloquent) - 1.9.2-1

The packages in the `fastrtps` repository were released into the `eloquent` distro by running `/home/steven/osrf/bloom/.direnv/python-3.7.4/bin/bloom-release -r eloquent fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Wed, 23 Oct 2019 23:23:03 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.9.0-3`
- old version: `1.9.0-0`
- new version: `1.9.2-1`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.15.2`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## fastrtps (dashing) - 1.8.2-1

The packages in the `fastrtps` repository were released into the `dashing` distro by running `/home/steven/osrf/venv.bloom/bin/bloom-release -r dashing fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Thu, 03 Oct 2019 18:55:47 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.8.1-1`
- old version: `1.8.1-1`
- new version: `1.8.2-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.3`
- rosdep version: `0.15.0`
- rosdistro version: `0.7.1`
- vcstools version: `0.1.40`


## fastrtps (dashing) - 1.8.1-1

The packages in the `fastrtps` repository were released into the `dashing` distro by running `/home/steven/osrf/venv.bloom/bin/bloom-release -r dashing fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Mon, 30 Sep 2019 21:38:55 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.8.0-2`
- old version: `1.8.0-0`
- new version: `1.8.1-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.3`
- rosdep version: `0.15.0`
- rosdistro version: `0.7.1`
- vcstools version: `0.1.40`


## fastrtps (eloquent) - 1.9.0-3

The packages in the `fastrtps` repository were released into the `eloquent` distro by running `/home/steven/osrf/bloom/.direnv/python-3.7.4/bin/bloom-release -r eloquent fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Thu, 19 Sep 2019 17:41:27 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.9.0-2`
- old version: `1.9.0-2`
- new version: `1.9.0-3`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.15.2`
- rosdistro version: `0.7.4`
- vcstools version: `0.1.42`


## fastrtps (dashing) - 1.8.0-1

The packages in the `fastrtps` repository were released into the `dashing` distro by running `/usr/bin/bloom-release -r dashing fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Mon, 20 May 2019 22:09:30 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.7.2-2`
- old version: `1.7.2-2`
- new version: `1.8.0-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.11`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.3`
- vcstools version: `0.1.40`


## fastrtps (dashing) - 1.7.2-2

The packages in the `fastrtps` repository were released into the `dashing` distro by running `/home/steven/osrf/bloom/myscripts/py3env/bin/bloom-release -r dashing fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Sat, 13 Apr 2019 19:44:15 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.7.2-1`
- old version: `1.7.2-1`
- new version: `1.7.2-2`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.11`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.3`
- vcstools version: `0.1.40`


## fastrtps (crystal) - 1.7.2-0

The packages in the `fastrtps` repository were released into the `crystal` distro by running `/usr/bin/bloom-release -r crystal fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Wed, 27 Mar 2019 13:23:27 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.7.0-0`
- old version: `1.7.0-0`
- new version: `1.7.2-0`

Versions of tools used:

- bloom version: `0.7.2`
- catkin_pkg version: `0.4.10`
- rosdep version: `0.15.0`
- rosdistro version: `0.7.2`
- vcstools version: `0.1.40`


## fastrtps (crystal) - 1.7.0-0

The packages in the `fastrtps` repository were released into the `crystal` distro by running `/usr/bin/bloom-release -r crystal fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Fri, 07 Dec 2018 05:04:41 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.6.0-1`
- old version: `1.6.0-1`
- new version: `1.7.0-0`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## fastrtps (crystal) - 1.6.0-1

The packages in the `fastrtps` repository were released into the `crystal` distro by running `/usr/bin/bloom-release -r crystal fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Fri, 16 Nov 2018 03:38:36 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: unknown
- rosdistro version: `null`
- old version: `1.6.0-0`
- new version: `1.6.0-1`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## fastrtps (crystal) - 1.6.0-0

The packages in the `fastrtps` repository were released into the `crystal` distro by running `/usr/bin/bloom-release -r crystal -n fastrtps --override-release-repository-push-url git@github.com:ros2-gbp/fastrtps-release` on `Fri, 16 Nov 2018 03:23:25 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: unknown
- rosdistro version: `null`
- old version: `null`
- new version: `1.6.0-0`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## fastrtps (bouncy) - 1.6.0-5

The packages in the `fastrtps` repository were released into the `bouncy` distro by running `/usr/bin/bloom-release fastrtps -r bouncy -t bouncy -e` on `Tue, 17 Jul 2018 00:17:55 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.6.0-4`
- old version: `1.6.0-4`
- new version: `1.6.0-5`

Versions of tools used:

- bloom version: `0.6.6`
- catkin_pkg version: `0.4.6`
- rosdep version: `0.12.2`
- rosdistro version: `0.6.8`
- vcstools version: `0.1.40`


## fastrtps (bouncy) - 1.6.0-4

The packages in the `fastrtps` repository were released into the `bouncy` distro by running `/usr/bin/bloom-release fastrtps -r bouncy -t bouncy -e` on `Thu, 28 Jun 2018 02:06:30 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.6.0-3`
- old version: `1.6.0-3`
- new version: `1.6.0-4`

Versions of tools used:

- bloom version: `0.6.5`
- catkin_pkg version: `0.4.3`
- rosdep version: `0.12.2`
- rosdistro version: `0.6.8`
- vcstools version: `0.1.40`


## fastrtps (bouncy) - 1.6.0-3

The packages in the `fastrtps` repository were released into the `bouncy` distro by running `/usr/bin/bloom-release fastrtps -r bouncy` on `Tue, 26 Jun 2018 21:12:30 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.6.0-2`
- old version: `1.6.0-2`
- new version: `1.6.0-3`

Versions of tools used:

- bloom version: `0.6.5`
- catkin_pkg version: `0.4.3`
- rosdep version: `0.12.1`
- rosdistro version: `0.6.8`
- vcstools version: `0.1.40`


## fastrtps (bouncy) - 1.6.0-2

The packages in the `fastrtps` repository were released into the `bouncy` distro by running `/usr/bin/bloom-release fastrtps -r bouncy -t bouncy` on `Fri, 22 Jun 2018 22:27:39 -0000`

The `fastrtps` package was released.

Version of package(s) in repository `fastrtps`:

- upstream repository: https://github.com/eProsima/Fast-RTPS.git
- release repository: https://github.com/ros2-gbp/fastrtps-release.git
- rosdistro version: `1.6.0-1`
- old version: `1.6.0-1`
- new version: `1.6.0-2`

Versions of tools used:

- bloom version: `0.6.4`
- catkin_pkg version: `0.4.3`
- rosdep version: `0.12.2`
- rosdistro version: `0.6.8`
- vcstools version: `0.1.40`


